import { Test, TestingModule } from '@nestjs/testing';
import { MerchantlocationController } from './merchantlocation.controller';

describe('MerchantlocationController', () => {
  let controller: MerchantlocationController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [MerchantlocationController],
    }).compile();

    controller = module.get<MerchantlocationController>(MerchantlocationController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
